/* HTML5 ELEMENTS */
section,
article,
header,
footer,
nav {display: block;}

/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* TYPOGRAPHY  */
body {color:#323232 !important; font-family: 'Helvetica Neue',Arial, sans-serif !important; font-size: 13px !important; }
h1, h2, h3, h4, h5, h6 {font-weight: normal; color: #003e7e !important; font-family: Georgia, Times, "Times New Roman", Serif;}
h1 {font-size:22px !important;line-height:1;margin-bottom:0.5em;}
h1.section_title {margin-bottom: 5px!important; line-height: 22px!important;color: #f58220!important;}
h2 {font-size:20px!important;margin-bottom: 0.4em!important;line-height: 26px!important; clear:both;}
h3 {font-size:18px!important;line-height:1;margin-bottom:0.6em !important; clear: both;}
h4 {font-size:16px!important;line-height:1.25!important;margin-bottom: 5px!important;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0!important;}
p {margin:0 0 10px 0!important; font-size: 13px!important; line-height: 18px!important;}
p.section_kicker {font-size: 13.5px; margin-bottom: 5px; line-height: 20px;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin: 0 0 1.5em 1.5em;}
a:visited { color: #003e7e !important; }
a:focus, a:hover a:active {color: #f58220 !important; text-decoration: none !important; outline: none !important;}
a {text-decoration: none !important; color: #003e7e !important;}
a.more:hover {color: #f58220 !important;}
a.more img {margin-left: 5px;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
li ul, li ol {margin:0 1.5em !important;}
ul, ol {margin:0 0 1.5em 1.5em !important;}
ul {list-style-type: disc !important;}
ol {list-style-type:decimal;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}

/* CLEARFIX */
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* FORMS */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:210px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}

body {background: #323232 url( /App_Themes/core/gfx/body_bg.png) repeat-x top left !important;}
#faux_body {background: url(/App_Themes/core/gfx/page_wrapper_shadow.png) no-repeat top center; width: 980px; margin: -19px auto;}
#page_wrapper {background: #fff url(/App_Themes/core/gfx/main_content_bg_map.jpg) no-repeat 0 0;}
.content_wrapper {background: url(/App_Themes/core/gfx/solutions_divider.gif) repeat-y top center; overflow: hidden;}
.content_wrapper.no_divider {background: none;}

/* BUTTONS */

a.globalButton span {
background: transparent url(/App_Themes/core/gfx/globalButton-left.png) no-repeat 0 0;
display: block;
line-height: 22px;
padding: 4px 0 4px 15px;
color: #fff;
}
a.globalButton {
background: transparent url(/App_Themes/core/gfx/globalButton-right.png) no-repeat top right;
display: block;
float: left;
height: 30px;
margin: 4px 6px 5px 0;
padding-right: 15px;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
a.globalButton:hover span {
background-position: 0 -30px; color: #fff;
}
a.globalButton:hover {
background-position: right -30px;
}
a.globalButton.download {
margin-bottom: 20px;
}

/* LAYOUT */
.container {width: 940px; text-align: left; margin: 0 auto;}

.inner_container {width: 860px; margin: 0 auto; overflow: hidden; clear: both;}
.inner_container.no_region {padding-top: 38px;}

.grid_5 {width: 300px; float: left;}
.grid_5.right {margin-left: 20px;}

.grid_5 h1 {font-size: 35px!important; margin-bottom: 5px!important;}
.grid_5.two_col h1 {margin-bottom: 12px!important;}

.right_col.two_col {width: 540px; float: left; margin-left: 20px;}

.grid_4 {width: 260px; float: left;}
.grid_4.right {margin-left: 20px;}

.sf_2cols_1_33 {clear: both;}

/* 3 COL LAYOUT */
.column_wrapper {background: url(/App_Themes/core/gfx/main_content_bottom_shadow.png) no-repeat bottom center; overflow: hidden; margin-top: 25px;}
.column_wrapper .inset {background: url(/App_Themes/core/gfx/3col_dividers.gif) repeat-y top center; overflow: hidden; margin-bottom: 25px;}
.col {float: left; padding: 0 20px; width: 246px;}
.col h1 a {color: #f58220!important;}
.col h1 a:hover {color: #003e7e!important;}
.col ul.sub_nav {margin-top: 12px!important;}

/* GLOBAL HEADER */
#masthead {height: 147px; background: #003e7e url(/App_Themes/core/gfx/masthead_bg_new.png) no-repeat top left; position: relative; border-bottom: 1px solid #464646;}
#masthead h1 {margin: 42px 0 0 40px;}
#masthead h1,
#masthead h1 a {width: 319px; height: 78px; display: block; float: left;}
#masthead h1 a {background: url(/App_Themes/core/gfx/logo_header_new.png) no-repeat top left; text-indent: -3000px;}

#masthead nav {position: absolute; bottom: 0; right: 0;}
#masthead nav ul {list-style-type: none !important; margin: 0;}
#masthead nav li {float: left; background: #f47b37 url(/App_Themes/core/gfx/main_nav_bg.png) repeat-x top left; position: relative;}
#masthead nav a {color: #fff !important; font-size: 14px; display: block; padding: 5px 14px; line-height: 16px; background: url(/App_Themes/core/gfx/main_nav_divider.gif) no-repeat center left;}
#masthead nav a.first {background: url(/App_Themes/core/gfx/main_nav_left_tab.png) no-repeat top left; padding-left: 25px;}
#masthead nav a.active,
#masthead nav a:hover {color: #323232 !important; text-shadow: 1px 1px 0 rgba(255,255,255,0.3) !important;}
#masthead nav li:hover > ul {display: block;}

#masthead ul.sub-menu {display: none; background: #a3a3a3; margin: 0 !important; width: 185px; float: left; position: absolute; top: 26px; left: 0; border: 1px solid #959595; border-top: 1px solid #464646; z-index: 9999;}
#masthead ul.sub-menu li {float: left; clear: both;}
#masthead ul.sub-menu a {display: block; background: #a3a3a3; width: 164px; padding: 6px 8px 6px 13px; border-bottom: 1px solid #bababa;}
#masthead ul.sub-menu a:hover {background:  #003e7e; color: #fff !important; text-shadow: none !important;}

a.client_login {display: block; font-size: 15px; padding: 7px 8px 8px 16px; background: url(/App_Themes/core/gfx/icon_padlock.png) no-repeat 0 11px; color: #fff !important; position: absolute; right: 15px; top: 30px;}
a.client_login:hover {text-decoration: underline;}

.RadTabStrip_portal_nav  {margin-bottom: 20px !important;}
.RadTabStrip_portal_nav ul {width:100%; border-bottom: 1px solid #A3A3A3; margin: 0 !important; padding: 0;}
.RadTabStrip_portal_nav li {margin-right: 2px !important;}
.RadTabStrip_portal_nav a,
a.report {background: #ECECEC; padding: 6px 8px !important;}
.RadTabStrip_portal_nav .rtsOut {padding-right: 0 !important;}
.RadTabStrip_portal_nav a:hover,
.RadTabStrip_portal_nav a.rtsSelected,
.RadTabStrip_portal_nav a.rtsSelected :hover,
a.report:hover  {background: #003E7E; color: #fff !important;}

a.report {margin-bottom: 10px; display: inline-block;}

#fancybox-title-inside {text-align: left; font-size: 14px; padding: 10px; font-weight: bold; color: #003E7E;}

/* HOME SPECIFIC */
#hero_headers_home {position: relative; z-index: 1; overflow: hidden; clear: both; height: 292px;}
#hero_headers_home article {float: left;}
#hero_headers_home article.middle {border: 1px solid #fff; border-bottom: none; border-top: none;}

#content_shadow {background: url(/App_Themes/core/gfx/home_services_shadow_top.png) no-repeat top center; height: 4px; width: 857px; z-index: 1000;}

#solutions {background: #fff url(/App_Themes/core/gfx/home_services_shadow.png) no-repeat bottom center; overflow: hidden; padding-bottom: 8px; margin-bottom: 30px;}
#solutions h1 a {color: #f58220 !important;}
#solutions h1 a:hover {color: #003e7e !important; }
#solutions a.more {margin-bottom: 14px; display: block;}
#solutions article {width: 246px; float: left; margin: 20px;}
#solutions article.middle {border: 1px solid #464646; border-bottom: none; border-top: none; margin: 20px 0; padding: 0 20px;}
/* ie7 fix */
html.ie7 #solutions {padding-bottom: 27px;}

/* REGION SELECT */
#region_select {float: right; margin: 10px 0 6px 0;}
#region_select p {float: left; margin: 10px 0 0 0;}
#region_select.home {margin-right: 40px;}

#btn_aust,
#btn_uk {display: block; width: 41px; height: 25px; float: left; text-indent: -3000px; margin-left: 7px;}
#btn_aust {background: url(/App_Themes/core/gfx/region_flag_aust.jpg) no-repeat 0 0;}
#btn_uk {background: url(/App_Themes/core/gfx/region_flag_uk.jpg) no-repeat 0 0;}

/* STATIC HERO HEADER */
#static_header {border-bottom: 1px solid #7f7f7f;  z-index: 1; border-top: 1px solid #7f7f7f; height: 268px; margin-bottom: 15px; overflow: hidden; position: relative; clear: both;}
#static_header_text {width: 295px; position: absolute; top: 40px; left: 0;}
#static_header_text h1 {font-size: 35px!important; margin-bottom: 5px!important;}
#static_header_text h2 {line-height: 24px;}

/* SLIDER */
#slides {border-bottom: 1px solid #7f7f7f; border-top: 1px solid #7f7f7f; margin-bottom: 15px; height: 267px; overflow: hidden; clear: both; position: relative; z-index: 1;}

.slides_container {width: 860px; height: 267px; overflow: hidden;}
.slides_container .slide {width:860px; height:268px; display:block; position: relative; overflow: hidden;}
.slides_container .slide_text {position: absolute; bottom: 25px; right: 45px; width: 275px; z-index: 5000;}
.slides_container .slide_text h1 {color: #f58220; margin-bottom: 5px;}
.slides_container .slide_text p {font-size: 15.5px;}
.slides_container .slide_text a {display: inline; background: url(/App_Themes/core/gfx/arrow_more.png) no-repeat center right; padding-right: 10px;}
.slides_container .slide_text a:hover {color: #f58220;}

#main_content,
#login_content {position: relative; z-index: 100; overflow: hidden; padding-top: 5px;}
#login_main_content {clear: both; padding-top: 30px; overflow: hidden; background: url(/App_Themes/core/gfx/home_services_shadow.png) no-repeat top center}
#main_content.home {margin-top: -60px; padding-top: 0;}
#main_content.three_col {background: url(/App_Themes/core/gfx/main_content_top_shadow.png) no-repeat top center; padding-top: 0;}
#main_content.no_region {padding-top: 0;}

/* SUBNAV */
ul.sub_nav {list-style-type: none !important; margin: 0 0 15px 0 !important; padding-left: 0px!important; }
ul.sub_nav li {margin-bottom: 4px; list-style: none!important;}
ul.sub_nav li a {background: #ececec; display: block; padding: 1px 8px; color: #323232;}
ul.sub_nav li a:hover,
ul.sub_nav li a.active {background: #003e7e !important; color: #fff!important;}
ul.sub_nav a img {margin-left: 5px;}

/* RELATED LINKS */
ul.related_links {list-style-type: none !important; margin: 13px 0 18px 0 !important;	}
ul.related_links li {margin-bottom: 3px;}
ul.related_links a.active {color: #f58220!important;}

/* PAGE IMAGE */
.page_image img,
img.page_image {border-bottom: 1px solid #7f7f7f; border-top: 1px solid #7f7f7f; margin-bottom: 18px;}
img.page_image.login {border-top: none; margin-bottom: 10px;}

/* SIDEBAR FEATURE */
.feature {background: #ececec; padding: 11px 11px 14px 11px;}
.feature ul {list-style-type: none !important; margin: 0;}

/* TEASER BLOCK */
#teaser_block {float: left; background: url(/App_Themes/core/gfx/home_teasers_bg.gif) repeat-y top right; width: 539px; margin-left: 20px;}
#teaser_block.left {margin-left: 0;}
#teaser_block p {margin-bottom: 3px;}

#teaser_block article {float: left; width: 157px; padding: 0 11px;}
#teaser_block article.middle {padding-right: 12px;}

#teaser_block h2 a:hover {color: #f58220!important;}
#teaser_block  .sfnewsSummary {padding: 0 0 10px 0 !important;}

#video_wrapper {width: 540px; float: right; margin-bottom: 20px;}
#video_wrapper iframe {margin-bottom: 8px;}

/* TECHNOLOGY ECM */

ul#feature_nav {list-style-type: none !important; margin: 0 0 15px 0 !important; font-family: Georgia, Times, "Times New Roman", Serif; font-size: 20px;}
ul#feature_nav li {margin-bottom: 4px;}
li#timesheets a {background: #969696 url(../gfx/btn-timesheets.jpg) no-repeat;}
li#invoicing a {background: #969696 url(../gfx/btn-invoicing.jpg) no-repeat;}
ul.uk li#invoicing a {background: #969696 url(../gfx/btn-invoicing-uk.jpg) no-repeat;}
li#payroll a {background: #969696 url(../gfx/btn-payroll.jpg) no-repeat;}
li#expenses a {background: #969696 url(../gfx/btn-expenses.jpg) no-repeat;}
ul.uk li#expenses a {background: #969696 url(../gfx/btn-expenses-uk.jpg) no-repeat;}
li#debtor-management a {background: #969696 url(../gfx/btn-debtor.jpg) no-repeat;}
ul.uk li#debtor-management a {background: #969696 url(../gfx/btn-debtor-uk.jpg) no-repeat;}
li#project-tracking a {background: #969696 url(../gfx/btn-project.jpg) no-repeat;}
li#taxes-and-compliance a {background: #969696 url(../gfx/btn-taxes.jpg) no-repeat;}
ul#feature_nav a,
ul.uk a {color: #fff !important; background-position: 0px 0px; display: block; padding: 10px 15px;}
ul#feature_nav a:hover,
ul#feature_nav.uk a:hover,
ul#feature_nav a.current {background-position: 0px -50px;}

.screen_grab {position: relative; border-bottom: 1px solid #7F7F7F; border-top: 1px solid #7F7F7F; margin-bottom: 18px; padding: 15px 0 20px 0;}
.screen_grab div {position: absolute; right: 8px; top: 50px; width: 190px; padding: 15px; background: #ececec; border: 1px solid #636363; -webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.3); -moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.3); box-shadow: 3px 3px 6px rgba(0,0,0,0.3);}
.screen_grab  p {margin-bottom: 0 !important;}

.benefits {background: #ececec; padding: 10px 15px; margin-bottom: 20px;}
.benefits ul {margin-bottom: 0;}

#pricing {-moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; border: 1px solid #636363;}
#pricing th,
#pricing td {text-align: center; vertical-align: top;}
#pricing th {background: #012d5a url(../gfx/bg-blue-gradient.gif) repeat-x top left; border-bottom: 1px solid #636363; border-right: 1px solid #336192; color: #fff; padding: 8px 10px;}
#pricing td {padding: 8px 15px; border-right: 1px solid #636363; background: transparent url(../gfx/bg-semi-transparent-black.png) repeat 0 0;}
#pricing td.last-col {border-right: none;}
#pricing tr.alt td {background: transparent url(../gfx/bg-semi-transparent-white.png) repeat 0 0;}

/* NEWS PAGE */
.sfnewsTitle {padding-top: 0 !important;}
.sfnewsSummary {padding-top: 10px !important;}
.sfnewsContent {padding-top: 12px !important;}
.sfnewsContent p {margin-bottom: 15px !important;}

/* CONTACT PAGE */
ul.country_contacts {list-style-type: none !important; margin: 0 0 12px 0 !important;}
ul.country_contacts li {margin-bottom: 6px !important;}
ul.country_contacts a:hover {color: #f58220 !important;}

ul.office_details {list-style-type: none !important; margin: 0 0 8px 0 !important;}
ul.office_details li {line-height: 18px !important;}
li.office_title {color: #f58220 !important;}

/* EXPENSES */

.expenses {padding-left: 10px; position: relative;}
.expenses h1 {font-size: 30px !important; margin-bottom: 15px;}
.expenses h1 span {color: #F58220;}
.expenses h3 {margin-bottom: 10px !important; border-bottom: 1px solid #CCC; padding-bottom: 5px; font-size: 16px !important;}
.expenses p {margin-bottom: 15px !important;}
.expenses p.relevant-expenses {line-height: 20px; padding: 10px 15px; border: 1px solid #F58220; background: #ffdec2;}
.expenses p.relevant-expenses em {font-size: 13px;}
.expenses em {font-style: italic; font-size: 12px;}
.expenses span {color: #F58220;}
.expenses ul ul {margin: 0 0 6px 25px !important;}
.expenses ul ul  li {color: #747474 !important;}

li.sub-head {list-style: none;}
li.sub-head span {display: inline-block; margin: 6px 0; font-weight: bold; color: #323232;}

a.btn-back {position: absolute; right: 0; top: 7px; display: block; border: 1px solid #d87017; padding: 3px 8px; color: #fff !important; background: #F58220; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
a.btn-back:hover {background: #003E7E; border: 1px solid #000;}

.onethird-col {width: 190px; float: left; margin-right: 25px;}
.onethird-col.last {margin-right: 0;}
.onethird-col h3 a {color: #F58220 !important; display:block;}
.onethird-col h3 a:hover {color: #003E7E !important;}

ul.rtsUL {margin: 0 !important;}

/* FINANCIAL SOLUTIONS FORM */

.checkboxLabel {width: 100%; display: inline-block; margin: 4px 0 10px 0; font-weight: normal; font-size: 12px;}
.checklistrow  {margin-right: 25px; float: left;}
.checklistrow label,
.checklistrow input {float:left}
.checklistrow label {font-weight: normal; font-size:12px;}
.checklistrow input {width: 23px !important; display: inline-block; margin-top: 4px;}

/* CONTRACTOR CHECKLIST */
.checkbox {
	border:1px solid #707070;
	background:#fafafa;
	-webkit-border-radius:4px;
    -khtml-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.checkbox h3 {background:#707070; color:#fff !important; padding:6px 17px; margin:0;}

.checklistformrow { margin:0px 10px; border-bottom:1px solid #eaeaea; padding:6px 10px;}
.checklistformrow .checkboxwrap {float:left; width:30px;}
.checklistformrow label {float:left; width:185px;}

.buttontype1 {
    font-size: 11px;
    font-weight:bold;
    color: #003f7e;
    background: -moz-linear-gradient(
        top,
        #fafaf9 0%,
        #ffffff 50%,
        #e5e5e4);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#fafaf9),
        color-stop(0.50, #ffffff),
        to(#e5e5e4));
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #acacac;
    cursor:pointer;
    margin: 12px 0 12px 20px;
    padding: 6px 10px;
}
.yourdetails {padding-left:10px;}
.yourdetails p {padding:10px 17px 0 10px; margin:0; font-size:12px;}
.yourdetails .buttontype1 {margin-left:10px;}

/* VIDEO TESTIMONIAL */
.iframe {display: block; width: 260px; height: 126px; background: url(/App_Themes/core/gfx/video_testimonial.jpg) no-repeat top left; margin-bottom: 15px;}

/* STAFF PROFILES */
#profiles_wrapper {background: #f2f2f2;}

ul.expander {overflow: hidden; background: #F2F2F2; padding-bottom: 15px;}
ul.expander li {margin: 10px; position: relative; background: url(/App_Themes/core/gfx/profile_bg.gif) top left no-repeat ; border-bottom:1px solid #d4d4d4; min-height: 156px;}

.stafftext {margin-left: 150px; padding-top: 25px;}
.stafftext h3 {background: none; color: #003E7E; font-size:18px; font-weight:normal; margin: 0; padding: 0; line-height: 30px;}
.stafftext h4 {color: #323232; font-size: 13px; margin: 0 0 1em; font-family: Arial,sans-serif;}
.stafftext p {margin-top: 6px;}
.stafftext p+p {margin-top: 0;}
.read-less {margin-left: 150px;}

a.linked-in {position: absolute; right: 6px; bottom: 6px; display: block; width: 17px; height: 17px; background: url(/App_Themes/core/gfx/icon_linkedin.png) top left no-repeat; outline: none; font-size: 1%; text-indent: -9999em;}

.staff-photobox {border-bottom: 1px solid #d4d4d4; float: left; height: 134px; left: 0; position: absolute; top: 22px; width: 143px;}

/* ASSESSMENT FORM */
.oncore_form {width: 540px; overflow: hidden; margin-top: 15px;}

.oncore_form #ctl00_MainContent_ctl00_page_label,
.oncore_form #ctl00_MainContent_LafhaForm1_page_label {width: 540px; height: 31px; display: block; text-indent: -9999em; margin-bottom: 10px;}

.oncore_form #ctl00_MainContent_ctl00_page_label.page_1,
.oncore_form #ctl00_MainContent_LafhaForm1_page_label.page_1 {background: url("/App_Themes/core/gfx/formsteps_sprite.gif") no-repeat scroll 0 0 transparent;}

.oncore_form #ctl00_MainContent_ctl00_page_label.page_2,
.oncore_form #ctl00_MainContent_LafhaForm1_page_label.page_2 {background: url("/App_Themes/core/gfx/formsteps_sprite.gif") no-repeat scroll 0 -31px transparent;}

.oncore_form #ctl00_MainContent_ctl00_page_label.page_3,
.oncore_form #ctl00_MainContent_LafhaForm1_page_label.page_3 {background: url("/App_Themes/core/gfx/formsteps_sprite.gif") no-repeat scroll 0 -62px transparent;}

.oncore_form #ctl00_MainContent_ctl00_page_label.page_4,
.oncore_form #ctl00_MainContent_LafhaForm1_page_label.page_4 {background: url("/App_Themes/core/gfx/formsteps_sprite.gif") no-repeat scroll 0 -93px transparent;}

.oncore_form fieldset {background: #f2f2f2; border: 0 none; padding: 0;}
.oncore_form legend {background: none repeat scroll 0 0 #707070; color: #FFFFFF; font-family: georgia; font-size: 18px; font-weight: normal; padding: 2px 20px; width: 500px;}   
.oncore_form textarea {width: 490px; height: 80px; padding: 5px;}
.oncore_form input {background: #fff; border: 1px solid #bbbbbb; padding: 4px; width: 350px;}

.oncore_form input.input200px {width: 200px;}
.oncore_form input.input140px {width: 140px;}

.oncore_form .grouptag {overflow: hidden;}
.oncore_form .grouptag p {float: left; width: 190px; margin: 0 0 0 10px; padding: 6px 0 6px 10px;}
.oncore_form .grouptag .fieldwrap {margin-left: 210px;}
.oncore_form .grouptag input {width: 230px;}

.oncore_form .labelStyle1 {color: #443344;display: block; font-size: 12px; font-weight: normal; padding-right: 10px; padding-top: 5px; text-align: left; float: left; width: 105px;}
.oncore_form label.error {color: red; font-weight: normal; display: block; float: left; clear: both; margin-right: 8px; font-size: 11px; font-style: italic;}

.oncore_form .radios .labelStyle1,
.oncore_form .checks .labelStyle1 {width: inherit;}
.oncore_form .checks .cbox {display: block; clear: left;}
.oncore_form .checks .cbox input {width: auto;}
.oncore_form .checks .cbox label {display: inline; padding-left: 1em;}

.oncore_form ul {list-style: none; padding: 0; margin: 0;}
.oncore_form ul li {list-style: none; float: left; padding-right: 13px; padding-top: 5px;}
.oncore_form ul input {padding: 0; margin: 0 3px 0 0; width:inherit; border:0 none;}

.fieldwrap {border-bottom: 1px solid #DFDFDF; margin: 0 10px; padding: 6px 10px;}
.fieldwrap.last {border-bottom:0 none;}
.fieldwrap p {margin: 0; padding: 20px 0 0 0;}
.fieldwrap .clear {float: left; clear: both;}
.fieldwrap em {font-size: 10px; font-style: italic;}

.buttonwrapper {background:#B7B7B7; border-top: 1px solid #777777; padding: 0 33px 5px 33px; text-align: right; position: relative; top:4px;}

.oncore_form input.savecont_but {background: url("/App_Themes/core/gfx/bluearrow.png") no-repeat scroll right center transparent; color: #FFFFFF; cursor: pointer; padding-right: 20px; text-align: right; width: 150px; float: right; border:0 none;}
.oncore_form input.goback_but {background: url("/App_Themes/core/gfx/bluearrow_left.png") no-repeat scroll 0 center transparent; color: #FFFFFF; cursor: pointer; padding-left: 20px; text-align: left; width: 95px; float: left; border:0 none;}
.oncore_form input.savecont_but:hover,
.oncore_form input.goback_but:hover {color: #000;}

.validatortxt {clear: left; display: block; font-size: 90%;}

/* LOGIN */
.intro_wrapper {overflow: hidden; padding-bottom: 8px;}

/* FOOTER CONTACT */
footer#contact {border-top: 1px solid #7f7f7f; margin-top: 70px;}
footer#contact p {text-align: center; color: #f6842e !important; font-size: 11.5px; margin: 10px 0 !important;}
footer#contact a,
footer#contact span {color: #323232!important; padding: 2px 0 2px 24px;}
footer#contact a.email {background: url(/App_Themes/core/gfx/icon_email.jpg) no-repeat 4px center;}
footer#contact span.contact_phone {background: url(/App_Themes/core/gfx/icon_phone.jpg) no-repeat 4px center;}
footer#contact a:hover {color: #f6842e!important;}

/* GLOBAL FOOTER */
footer#main {background: url(/App_Themes/core/gfx/footer_bg.gif) repeat-x top left; min-height: 100px; position: relative;}
footer#main.container {margin: 13px auto;}
footer#main h2 {padding: 25px 0 3px 55px; float: left;}
footer#main h2 a {background: url(/App_Themes/core/gfx/logo_footer.png) no-repeat top left; text-indent: -3000px; display: block; width: 151px; height: 21px;} 
ul#footerlinks {list-style-type: none; float: right; margin: 30px 40px 0 0; display: none !important;}
ul#footerlinks li {float: left;}
ul#footerlinks li.last {background: none;}
ul#footerlinks a {color: #e6e6e6!important; border-right: 1px solid #e6e6e6!important; padding: 0 12px!important; display: none !important}
ul#footerlinks a:hover {color: #f6842e!important;}
ul#footerlinks li.last a {border-right: none; padding-right: 0;}
a#privacy {position:absolute; top: 30px; right: 40px; color: #F6842E !important; }


ul#grouplist {float:left; list-style-type: none; margin-top: 30px !important;}
ul#grouplist li {font-size: 12px; margin-bottom: 7px; float:left; list-style-type: none; color: #d1d1d1 !important;}
li#member {margin-right: 15px;}
ul#grouplist span {display: inline-block; padding: 0 15px;}
ul#grouplist a {color: #939598 !important; text-decoration: none;}
ul#grouplist a:hover {color: #fff !important;}

.error { color: red;font-weight: normal;display: block;float: left;clear: both;margin-right: 8px;font-size: 11px;font-style: italic;}
